Bug 131474 - sitenav parsing is slowing down pages
sitenav parsing is slowing down pages
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan Bloom
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2004-09-01 13:23 EDT by Ryan Bloom
Modified: 2007-04-18 13:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-03 15:47:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Bloom 2004-09-01 13:23:42 EDT
We parse sitenav.xml and all other nav xml files on each page, and
sometimes multiple times per page.  This is bad, fix it.
Comment 1 Ryan Bloom 2004-09-03 15:47:23 EDT
This turned out to be database accesses that were slowing things down,
not sitenav.

Note You need to log in before you can comment on or make changes to this bug.